html, body {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #666666;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


.container {
    display: flex;
    flex-direction: column;
    font-size: 10px;
    word-wrap: break-word;
    text-align: left;
    padding: 8px;
}

.title p {
    line-height: 20px;
}

.form-container {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.input-container {
    display: flex;
    flex-direction: row;
    gap: 5px;
}

.input-container a {
    color: #a90115;
}


.cta-container button {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c41328), color-stop(1, #a80014));
    border-radius: 3px;
    border: 1px solid #913c35;
    color: #ffffff;
    cursor: pointer;
    font-family: Arial;
    font-size: 14px;
    height: 40px;
    margin-bottom: 16px;
    margin-top: 11px;
    text-align: center;
    text-indent: 0;
    text-transform: uppercase;
    width: 100%;
}


.cta-container button:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a21f2a), color-stop(1, #c3293e));
}

#formErrorMessage {
    color: #c60d22;
}

.input-error-container p {
    color: #c60d22;
}
